### Method

# Atk ObjectFactory create_accessible

#### Declaration [src]

    AtkObject*
    atk_object_factory_create_accessible (
      AtkObjectFactory* factory,
      GObject* obj
    )

#### Description [src]

Provides an `AtkObject` that implements an accessibility interface on behalf of `obj`.

#### Parameters

`obj`

  Type: `GObject`

  A `GObject`.

  The data is owned by the caller of the method.

#### Return value

Type: `AtkObject`

An `AtkObject` that implements an accessibility interface on behalf of `obj`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.